:root {
    --main-bg-color: gray;
    --main-text-color: white;

}

#footer {
    position: fixed;
    float: right;
    bottom: 0;
    text-align: center;
    width: 140px;
    border: 1px solid black;
    background-color: var(--main-bg-color);
    color: var(--main-text-color);
}

.lijst th, td {
    padding: 8px;
    background-color: var(--main-bg-color);
    color: var(--main-text-color);
}

a.lijst:hover {
    color: var(--main-text-color);
    text-decoration: none;
}

a.lijst:visited {
    color: var(--main-text-color);
    text-decoration: none;
}

a.lijst:link {
    color: var(--main-text-color);
    text-decoration: none;
}
